/********** Layout to be used if wide is active **********/

#header {
	margin: 0 auto;
}

.feature-wide {
	width: 100%;
}

#action {
    border-bottom: none;
    margin: 0 auto;
}

.content-wide {
	background: #ffffff;
	padding-bottom: 40px;
	width: 100%;
	overflow: hidden;
}

.footer-wide {
	background: #f7f7f7;
	width: 100%;
}

#footer {
	margin: 0 auto;
}

.footer-bottom-wide {
	width: 100%;
}

#footer-bottom {
	margin: 0 auto;
}